
Redmine - Defect #5635

Teste

2010-06-02 16:58 - Henrique Mattos

Status: Closed Start date: 2010-06-02

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

teste

History

#1 - 2010-06-02 17:00 - Henrique Mattos

- Status changed from New to Resolved

- % Done changed from 0 to 100

Completo

#2 - 2010-06-02 21:50 - Felix Schäfer

- Status changed from Resolved to Closed

- Resolution set to Invalid

Please use the demo redmine for testing purposes.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://demo.redmine.org/
http://www.tcpdf.org

